.field-name-field-title {
	font-size: 111% !Important;
	font-weight: bold !Important;
} 

.not-front .content .content a.lexicon-term:link { color: #434343 !Important; } 

#social h3 a:link, 
#social h3 a:active,  
#social h3 a:visited { 
	color: #fff; 
	text-decoration: none; 
} 

#social h3 a:hover { 
	color: #fff; 
	text-decoration: underline; 
} 

#social { 
	background-color: #0D536C !Important; 
} 

h2 { 
	color: #0D536C; 
	font-size: 20px !Important; 
} 

h2.title a { 
	color: #0D536C !Important; 
	font-size: 20px !Important; 
} 

.reference-libary .col-sm-2 { width: 20% !Important; } 
.reference-libary .col-sm-2 h2, 
.reference-libary .col-sm-2 .block h2 { 
	color: #fff; 
	font-size: 130%; 
} 

.reference-libary .col-sm-2 a:link, 
.reference-libary .col-sm-2 a:active, 
.reference-libary .col-sm-2 a:visited { 
	color: #fff; 
	font-weight: 700; 
	text-decoration: none; 
} 

.reference-libary .col-sm-2 a:hover { 
	color: #fff; 
	text-decoration: underline; 
} 

#footer-block ul, 
#footer-block ul li, 
.reference-libary .col-sm-2 ul, 
.reference-libary .col-sm-2 ul li { 
	float: normal !Important; 
} 

#video_box { 
	margin-top: 2.5%;
	margin-bottom: 1%;
} 
#video_box > .container > .row > .region > .region-video-box > .block > h2, 
#video_box > .container > .row > .region > .region-video-txt > .block > h2 { 
	display: none !important; 
} 
.video-container { 
	position: relative;
	height: 0;
	overflow: hidden;
	min-height: 315px;
	margin-bottom: 4%;
} 
.video-container-16x9 {
	padding-bottom: 56.25%;
}
.video-container-4x3 {
	padding-bottom: 75%;
}
.video-container iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

